.content {
    height: fit-content;
}

.content .footer-wrapper {
    height: 50px;
    background-color: #333;
    text-align: right;
    padding-right: 20px;
}

.content .footer {
    display: inline-block;
    height: 100%;
}

.content .footer-wrapper .footer img {
    height: 100%;
    display: inline-block;
    float: left;
}

.content .footer-wrapper .footer .powered-by {
    color: #ccc;
    font-size: 9px;
    font-weight: 900;
    line-height: 50px;
    float: left;
}